FIFE - Task #20169

Design reasonable service for user code distribution
06/13/2018 09:53 PM - Tanya Levshina

Status: Closed Start date: 06/13/2018

Priority: Normal Due date: 09/01/2018

Assignee: Tanya Levshina % Done: 100%

Category: Estimated time: 0.00 hour

Target version: FIFE Roadmap for FY18 Spent time: 0.00 hour

Description

Subtasks:

Task # 20170: Test cvmfs performance for user code publishing from dCache resilient pool Closed
History

#1 - 06/13/2018 09:55 PM - Tanya Levshina
- Due date set to 09/01/2018
- Start date changed from 05/01/2018 to 06/13/2018

due to changes in a related task: #20170

#2 - 06/13/2018 10:02 PM - Tanya Levshina
- Target version set to FIFE Roadmap for FY18

#3 - 11/12/2018 10:50 AM - Tanya Levshina

we have settled on design; implementation will start later this year.
Initial plan is here:
https://docs.google.com/document/d/1-grFzrK-pLaBuKFLXAENnt52YpBig69LZKzQ1NFrgfYw/edit?usp=sharing

#4 - 11/12/2018 02:30 PM - Tanya Levshina

- Tracker changed from Milestone to Task

#5 - 01/22/2019 02:37 PM - Tanya Levshina
- Status changed from Assigned to Closed

- Subject changed from Design and implement reasonable service for user code distribution to Design reasonable service for user code distribution
